body {
    font-size: 14px;
}

.dot {
    width: 16px;
    height: 16px;
    background-color: limegreen;
    display: inline-block;
    border-radius: 100%;
    position: relative;
    float: left;
}

.dot:after {
    content: "Deneysel";
    display: block;
    position: absolute;
    top: calc(50% - 10px);
    left: calc(100% + 10px);
    font-size: 14px;
}

.right-block {
    font-size: 14px;
    line-height: 14px;
    padding-right: 22px;
    position: relative;
}

.right-block a {
    color: #000;
}

.right {
    background-color: gray;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: -2px;
}

.gray {
    width: 16px;
    height: 16px;
    background-color: gray;
    border-radius: 100%;
    display: inline-block;
}

.title {
    color: #000;
    font-weight: bold;
    float: left;
}

.title.active {
    text-decoration: underline;
}

.title.pointer {
    cursor: pointer;
}

#table tr td:nth-child(1),
#table tr td:nth-child(2) {
    text-align: center;
}

ul#menu {
    margin: 0;
    padding: 0;
}

ul#menu li {
    list-style: none;
    float: left;
    margin-right: 86px;
}

ul#menu li a {
    color: #000;
}

ul#menu li a.active {
    text-decoration: underline;
}

ul#umenu {
    display: none;
    padding: 8px;
    background: #FFF;
    border: 1px solid;
    list-style: none;
}

ul#umenu li {
    font-size: 14px;
}

ul#umenu li a {
    display: block;
    color: #000;
    padding: 4px;
}

.umenulink:hover + ul#umenu,
ul#umenu:hover {
    display: block !important;
}


/*RESET*/
*{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
a:not(.btn){
    color: #0c145a;
    font-weight: 500;
    transition: color 0.3s ease;
}
/*BODY*/
body{
    color: #0c145a;
    font-size: 16px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    background-color: #eef0f6;
}

/*GENERAL*/
.container{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
header,
footer,
section{
    padding: 40px 0;
}
header .container,
footer .container,
.box-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.mainnav ul,
.usernav ul,
.footnav ul{
    display: flex;
    align-items: center;
}
.mainnav ul li+li,
.usernav ul li+li,
.footnav ul li+li{
    margin-left: 40px;
}

.mainnav ul li:hover a:not(.btn),
.usernav ul li:hover a:not(.btn){
    color: #368dff;
}
.box{
    background-color: #f7f9fe;
    border-radius: 8px;
    padding: 48px;
}
table img{
    border-radius:50%;
}
/*TYPOGRAPHY*/
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
    line-height: 1;
}
h1{
 font-size:48px;   
}
h2{
 font-size:40px;   
}
h3{
 font-size:32px;   
}
h4{
 font-size:20px;   
}
h5{
 font-size:20px;   
}
h6{
 font-size:16px;   
}

/*FORM ELEMENTS*/
form ul li{
    display: flex;
    flex-direction: column;
    position: relative;
}
form ul li+li{
    margin-top: 32px;
}
input{
    font-size: 16px;
    padding: 13px 24px;
    border-radius: 8px;
    border: 2px solid;
    border-color: #d4dae9;
    background-color: transparent;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}
input:focus{
    border-color: #f7734e;
    background-color: #fff;
}
::placeholder{
    color: #989bba;
    font-size: 16px;
}
label,
.label{
    margin-bottom: 8px;
}
.label{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.label label{
    margin-bottom: 0;
}
.passtoggle{
    position: absolute;
    right: 24px;
    bottom: 14px;    
}
/*BUTTONS*/
.btn,
button{
    color: rgba(255,255,255,.95);
    font-size: 16px;
    font-weight: 600;
    padding: 14px 28px;
    border-radius: 8px;
    background-color: ;
    background: linear-gradient(45deg,#368dff,#1bdee5);
    display: flex;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}
.btn:hover,
button:hover{
    background-color: #0c145a;
    box-shadow: 0 24px 40px rgba(54,141,255,0.32);
}
button{
    cursor: pointer;
}
.btn.line{
    border: 2px solid #989bba;
    color: #0c145a;
    background: transparent;
}
/*ICONS*/
.action svg,
i,
.passtoggle{
    width: 24px;
    height: 24px;
    display: block;
    fill: #989bba;
    transition: fill 0.3s ease;
}
.action svg:hover,
i:hover{
    fill: #f7734e;
}
i.plus{
    background-image: url(../img/plus.svg);
}
i.plus-thick{
    background-image: url(../img/plus-thick.svg);
}
i.eye,
.passtoggle.active{
    background-image: url(../img/eye.svg);
}
i.eye-off,
.passtoggle{
    background-image: url(../img/eye-off.svg);
}
/*HEADER*/

/*MAINBODY*/
/*BOX*/
.box-title{
    margin-bottom: 48px;
}
.searchbox{
    
}

/*BOX LOGIN&REGISTER&PASS*/
.box.login,
.box.register,
.box.remindpass{
    max-width: 25%;
    margin: 0 auto;
}
.register-btn{
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.social-login ul{
    display: flex;
}
.social-login ul li{
    width: auto;
    border: 1px solid #989bba;
    border-radius: 4px;
    padding: 8px;
}
/*BOX RECENT PRODUCT LIST*/
.box.recent-product-list .box-content ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 32px;
}
.box.recent-product-list .box-content ul li{
    padding: 32px;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    position: relative;
    transition: box-shadow 0.3s ease;
}
.box.recent-product-list .box-content ul li:hover{
    z-index: 1;
    box-shadow: 0 40px 64px rgba(152,155,186,0.32);
}
.box.recent-product-list .box-content ul li .details{
    margin-left: 16px;
}
.box.recent-product-list .box-content ul li .details a h4{
    color: #0c145a;
    transition: color 0.3s ease;
}
.box.recent-product-list .box-content ul li:hover .details a h4{
    color: #f7734e;
}
.box.recent-product-list .box-content ul li .details p{
    color: #989bba;
    margin-top: 8px;
}
.box.recent-product-list .box-content ul li .action{
    margin-left: auto;
}
/*FOOTER*/
.copyright p,
.footnav ul li a{
    color: #989bba;
    font-size: 14px;
}
.footnav ul li a{
    transition: color 0.3s ease;
}
.footnav ul li:hover a{
    color: #0c145a;
}

    